avatar

bovy89/tuned

by: bov89
This module manages tuned deamon
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 3.8.7 < 6.0.0
    • RedHat,
    • CentOS
Tags:

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

3,400
Latest version: 2,674